# Users

Create, retrieve, update, and delete users.

 - [GET /v2/users](https://developers.databox.com/docs/api/api.databox.com/users/users_getusers.md): Retrieves a paginated list of users associated with the organization.
 - [POST /v2/users](https://developers.databox.com/docs/api/api.databox.com/users/users_createuser.md): Creates a user in the organization.
 - [GET /v2/users/{id}](https://developers.databox.com/docs/api/api.databox.com/users/users_getuserbyid.md): Retrieves details about a specific user.
 - [PATCH /v2/users/{id}](https://developers.databox.com/docs/api/api.databox.com/users/users_updateuser.md): Updates information for a specific user.
 - [DELETE /v2/users/{id}](https://developers.databox.com/docs/api/api.databox.com/users/users_deleteuser.md): Deletes a specific user from the organization.
